Bug 245524 - Unorphan roundup
Summary: Unorphan roundup
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: roundup   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-25 02:23 UTC by Paul P Komkoff Jr
Modified: 2008-04-27 16:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 19:19:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Paul P Komkoff Jr 2007-06-25 02:23:56 UTC
Package Change Request
======================
Package Name: roundup
Updated Fedora Owners: i@stingr.net

Comment 1 Kevin Fenzi 2007-06-25 19:06:30 UTC
cvs done.

Comment 2 W. Michael Petullo 2007-07-12 23:44:04 UTC
I noticed that http://fedoraproject.org/wiki/PackageMaintainers/OrphanedPackages
still lists this package as orphaned.  Paul, if you are now the maintainer of
this package, could you remove roundup from this list of orphaned packages?

Comment 3 Paul P Komkoff Jr 2007-07-17 03:48:14 UTC
Package Change Request
======================
Package Name: roundup
New Branches: F-7

Comment 4 Kevin Fenzi 2007-07-17 06:12:46 UTC
cvs done.

Comment 5 Paul P Komkoff Jr 2008-04-26 20:45:37 UTC
Package Change Request
======================
Package Name: roundup
New Branches: EL-4 EL-5
Updated EPEL Owners: stingray, ruben


Comment 6 Kevin Fenzi 2008-04-27 16:25:13 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.